/*
 * @package AJAX_Chat
 * @author Sebastian Tschan
 * @author Dutch localisation: Patrick Donker
 * @copyright (c) Sebastian Tschan
 * @license Modified MIT License
 * @link https://blueimp.net/ajax/
 */

// Ajax Chat language Object:
var ajaxChatLang = {
	
	login: '%s betreedt het chatkanaal.',
	logout: '%s  verlaat het chatkanaal.',
	logoutTimeout: '%s verlaat het chatkanaal (Timeout).',
	logoutIP: '%s is afgemeld (Ongeldig IP address).',
	logoutKicked: '%s is afgemeld (Verbannen door admin of moderator).',
	channelEnter: '%s betreedt het kanaal.',
	channelLeave: '%s verlaat het kanaal.',
	privmsg: '(fluistert)',
	privmsgto: '(fluistert naar %s)',
	invite: '%s nodigt je uit om naar %s te komen.',
	inviteto: 'Je uitnodiging naar %s om het kanaal %s te bezoeken, is verzonden.',
	uninvite: '%s annuleert de uitnodiging van kanaal %s.',
	uninviteto: 'De annulering van je uitnodiging aan %s voor het kanaal %s is verzonden.',
	queryOpen: 'Privékanaal geopend voor %s.',
	queryClose: 'Privékanaal naar %s wordt gesloten.',
	ignoreAdded: '%s is toegevoegd aan de negeer lijst.',
	ignoreRemoved: '%s is verwijderd van de negeerlijst.',
	ignoreList: 'Genegeerde gebruikers:',
	ignoreListEmpty: 'Er zijn geen genegeerde gebruikers.',
	who: 'Aanwezige gebruikers:',
	whoChannel: 'aanwezige gebruikers in channel %s:',
	whoEmpty: 'Het gekozen kanaal is leeg.',
	list: 'Beschikbare kanalen:',
	bans: 'Verbannen gebruikers:',
	bansEmpty: 'Er zijn geen gebruikers verbannen.',
	unban: 'Ban van gebruiker %s opgeheven.',
	whois: 'Gebruiker %s - IP adres:',
	whereis: 'Gebruiker %s is in kanaal %s.',
	roll: '%s gooit %s en krijgt %s.',
	nick: '%s heet nu %s.',
	toggleUserMenu: 'Open gebuikersmenu %s',
	userMenuLogout: 'Afmelden',
	userMenuWho: 'Lijst aanwezige gebruikers',
	userMenuList: 'Lijst beschikbare kanalen',
	userMenuAction: 'Beschrijf actie',
	userMenuRoll: 'Rol dobbelsteen',
	userMenuNick: 'Wijzig gebruikersnaam',
	userMenuEnterPrivateRoom: 'Betreed privékanaal',
	userMenuSendPrivateMessage: 'Stuur privé bericht',
	userMenuDescribe: 'Stuur privé actie',
	userMenuOpenPrivateChannel: 'Open privé kanaal',
	userMenuClosePrivateChannel: 'Sluit privé kanaal',
	userMenuInvite: 'Nodig uit',
	userMenuUninvite: 'Uitnodiging intrekken',
	userMenuIgnore: 'Negeren/aanvaarden',
	userMenuIgnoreList: 'Lijst genegeerde gebruikers',
	userMenuWhereis: 'Toon kanaal',
	userMenuKick: 'Verwijderen/Verbannen',
	userMenuBans: 'Lijst verbannen gebruikers',
	userMenuWhois: 'Toon IP adres',
	unbanUser: 'Verbannen gebruiker %s weer toelaten',
	joinChannel: 'Betreed kanaal %s',
	cite: '%s zei:',
	urlDialog: 'Geef het adres (URL) van de webpagina op:',
	deleteMessage: 'Verwijder dit bericht',
	deleteMessageConfirm: 'Weet u zeker dat u dit bericht wilt verwijderen?',
	errorCookiesRequired: 'Cookies moeten ingeschakeld zijn voor deze chat.',
	errorUserNameNotFound: 'Fout: Gebruiker %s is niet gevonden.',
	errorMissingText: 'Fout: Ontbrekende berichttekst.',
	errorMissingUserName: 'Fout: Ontbrekende gebruikersnaam.',
	errorInvalidUserName: 'Error: Ongeldige gebruikersnaam.',
	errorUserNameInUse: 'Error: Gebruikersnaam is in gebruik.',
	errorMissingChannelName: 'Fout: Ontbrekende kanaalnaam.',
	errorInvalidChannelName: 'Fout: Ongeldige kanaalnaam: %s',
	errorPrivateMessageNotAllowed: 'Fout: Privéberichten zijn niet toegestaan.',
	errorInviteNotAllowed: 'Fout: U bent niet geautoriseerd uitnodigingen te versturen voor dit kanaal.',
	errorUninviteNotAllowed: 'Fout: U bent niet geautoriseerd uitnodigingen te annuleren voor dit kanaal.',
	errorNoOpenQuery: 'Fout: Geen privékanaal beschikbaar.',
	errorKickNotAllowed: 'Fout: U ben niet geautoriseerd om %s te verbannen.',
	errorCommandNotAllowed: 'Fout: Opdracht niet toegestaan: %s',
	errorUnknownCommand: 'Fout: Onbekende opdracht: %s',
	errorMaxMessageRate: 'Error: U hebt het maximaal aantal berichten per minuut bereikt.',
	errorConnectionTimeout: 'Fout: Connection timeout. Probeer opnieuw.',
	errorConnectionStatus: 'Fout: Verbindingsstatus: %s',
	errorSoundIO: 'Error: Geluidsbestand kan worden geladen (Flash IO Error).',
	errorSocketIO: 'Error: Verbinding met Socket server is verbroken (Flash IO Error).',
	errorSocketSecurity: 'Error: Verbinding met Socket server is verbroken (Flash Security Error).',
	errorDOMSyntax: 'Error: Ongeldige DOM Syntax (DOM ID: %s).'
	
}